Property Management | Certn API v 1.0 | Certn

For the complete documentation index, see llms.txt. This page is also available as Markdown.

Demo EnvironmentDirect link to heading

When sending test data to the following endpoints, change the domain to https://demo-api.certn.co.

To view a list of all application parameters, visit Application parameters.

ApplicationsDirect link to heading

An application is a single request containing a variety of checks for one applicant. These endpoints allow you to create, upgrade, and retrieve the applications associated with your team.

Invite an applicantDirect link to heading

POST``https://api.certn.co/api/v2/applications/invite/DEPRECATED

Invite an applicant to complete a screen.

Provide information in the body of the request to pre-fill the application forms.

To invite multiple applicants at once use the grouped_applicants parameter. Add each applicant as an object within the array, and provide an email (required) and a phone_number (optional).

Request BodyDirect link to heading

Name

Type

Description

email*

string

Applicant's email address

tag

string

Group related applications by tag

phone_number

object

Application parameters

information

object

Information

{request_flag}*

boolean

Request flags

201: Created PM application successfully created

400: Bad Request Missing field, wrong data type, account not configured

500: Internal Server Error Wrong data type

Response type

Example

application/json

Copy

{
  "id": string <uuid>,
  "created": string <date-time>,
  "modified": string <date-time>,
  "applicants": [\
    {\
      "id": string <uuid>,\
      "status": string <Enum>,\
      "first_name": string,\
      "last_name": string,\
      "email": string,\
      "phone_number": {\
        "phone_type": string <Enum>,\
        "number": string",\
        "country": string <ISO Country Code>\
      }\
    }\
  ]
}

application/json

Copy

{
  "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
  "created": "2021-11-12T21:21:50Z",
  "modified": "2021-11-12T21:21:50Z",
  "applicants": [\
    {\
      "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
      "status": "Pending",\
      "first_name": "string",\
      "last_name": "string",\
      "email": "string",\
      "phone_number": {\
        "phone_type": "NONE",\
        "number": "+1 250 555 1234",\
        "country": "CA"\
      }\
    }\
  ]
}

This may be happening because:

You are missing required fields

Add all the required fields to the body of your request.

You used the wrong format or data type for a field

Format all your fields according to their data type.

Your account isn't configured to run this check

Contact our support team to have your account configured for this check.

See Error codes for more details.

This may be happening because:

You used the wrong format or data type for a field

Format all your fields according to their data type. Most fields in our API take strings, while request flags take booleans.

See Error codes for more details.

Screen an applicant instantlyDirect link to heading

POST``https://api.certn.co/api/v2/applications/quickDEPRECATED

Screen an applicant using only the information in the body of your request.

Get the applicant's consent before running the screen.

Request BodyDirect link to heading

Name

Type

Description

tag

string

Group related applications by tag

email

string

Applicant's email address

information*

object

Information

{request_flag}*

boolean

Request flags

position_or_property_location*

object

Position or Property Location

201: Created PM application successfully created

400: Bad Request Missing field, wrong data type, account not configured

500: Internal Server Error Wrong data type

Response type

Example

application/json

Copy

{
  "id": string <uuid>,
  "created": string <date-time>,
  "modified": string <date-time>,
  "tag": string,
  "(request_flags)": boolean
  "last_updated": string <date-time>,
  "submitted_time": string <date-time>,
  "is_submitted": boolean,
  "applicant_type": string <Enum>,
  "report_status": string <Enum>,
  "status": string <Enum>,
  "status_label": string <Enum>,
  "result": string <Enum>,
  "result_label": string <Enum>,
  "certn_score": number,
  "certn_score_label": string <Enum>,
  "applicant_account": {
    "id": string,
    "email": string
  },
  "application": {
    object (Application)
  },
  "country": "CA",
  "information": {
    object (Information)
  },
  "employment_verification": string <VerificationEnum>,
  "education_verification": string <VerificationEnum>,
  "credential_verification": string <VerificationEnum>,
  "reference_result": {
    object (BasePackageResult)
  },
  "information_result": {
    object (BasePackageResult)
  },
  "risk_result": {
    object (RiskResult)
  },
  "equifax_result": {
    object (EquifaxResult)
  },
  "identity_verified": boolean,
  "employment_verified": boolean,
  "identity_verification": {
    object (Identity Verification)
  },
  "enhanced_identity_verification": {
    object (EnhancedIdentityVerification)
  },
  "manual_id_verification": {
    object (ManualIDVerification)
  },
  "rcmp_result": {
    object (BasePackageResult)
  },
  "us_criminal_record_check_result": {
    object (USCriminalRecordCheckResult)
  },
  "verification_result": {
    object (VerificationResult)
  },
  "international_criminal_record_check_result": {
    object (BasePackageResult)
  },
  "motor_vehicle_record_result": {
    object (BasePackageResult)
  },
  "salary": number,
  "sufficient_salary": boolean,
  "high_risk_vulnerable_sector": boolean,
  "job_safety_undue_risk": boolean,
  "early_termination": number,
  "early_termination_label": string <Enum>,
  "reliability_risk": number,
  "reliability_risk_label": string <Enum>,
  "workplace_misconduct": number,
  "workplace_misconduct_label": string <Enum>
}

application/json

Copy

{
    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
    "created": "2021-11-12T21:21:50Z",
    "modified": "2021-11-12T21:21:50Z",
    "tag": "Sub-Client 123",
    "request_base": false,
    "request_behavioural": false,
    "request_softcheck": true,
    "request_us_ssn_verification": false,
    "request_equifax": true,
    "request_identity_verification": false,
    "request_enhanced_identity_verification": false,
    "request_criminal_record_check": false,
    "request_enhanced_criminal_record_check": false,
    "request_us_criminal_record_check_tier_1": false,
    "request_us_criminal_record_check_tier_2": false,
    "request_us_criminal_record_check_tier_3": false,
    "request_international_criminal_record_check": false,
    "request_motor_vehicle_records": false,
    "request_employment_verification": false,
    "request_education_verification": false,
    "request_credential_verification": false,
    "request_employer_references": false,
    "request_address_references": false,
    "request_employer_phone_references": false,
    "request_address_phone_references": false,
    "request_instant_verify_employment": false,
    "request_instant_verify_education": false,
    "request_instant_verify_credential": false,
    "last_updated": "2021-11-12T21:21:50Z",
    "submitted_time": "2021-11-12T21:21:50Z",
    "is_submitted": true,
    "applicant_type": "STANDARD",
    "report_status": "IN_PROGRESS",
    "status": "Pending",
    "status_label": "Pending",
    "result": "REVIEW",
    "result_label": "Review",
    "certn_score": 85,
    "certn_score_label": "PASS",
    "applicant_account": {
        "id": "string",
        "email": "string"
    },
    "application": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-12T21:21:50Z",
        "modified": "2021-11-12T21:21:50Z",
        "email": "string"
    },
    "country": "CA",
    "information": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-12T21:21:50Z",
        "modified": "2021-11-12T21:21:50Z",
        "first_name": "Sebastien",
        "middle_name": "Jack Pierre",
        "last_name": "Normandin",
        "last_name_at_birth": "string",
        "former_names": "string",
        "alias": "string",
        "date_of_birth": "2021-11-12",
        "phone_number": "250-123-1234",
        "sin_ssn": 123123123,
        "gender": "M",
        "birth_city": "string",
        "birth_province_state": "string",
        "birth_other_province_state": "string",
        "birth_country": "string",
        "license_number": "string",
        "license_valid": true,
        "license_prov_state": "string",
        "license_other_country": true,
        "license_type": "CA",
        "cover_letter": "string",
        "addresses": [{\
                "address": "4412 King Alfred Court",\
                "unit": 100,\
                "city": "Victoria",\
                "province_state": "BC",\
                "country": "CA",\
                "postal_code": "V8A1B2",\
                "rent_or_own": "R",\
                "cost": 0,\
                "start_date": "2021-11-12",\
                "end_date": "2021-11-12",\
                "certn_verification": "VERIFIED",\
                "verification_notes": "string",\
                "address_reference": {\
                    "email": {\
                        "address": "email@certn.co"\
                    },\
                    "phone_number": {\
                        "phone_type": "NONE",\
                        "number": "+1 250 555 1234",\
                        "country": "string"\
                    },\
                    "name": {\
                        "first_name": "string",\
                        "middle_name": "string",\
                        "last_name": "string"\
                    },\
                    "contact": {\
                        "can_contact": true,\
                        "can_contact_after_date": "2021-11-12"\
                    }\
                }\
            }\
        ],
        "employers": [{\
                "company_name": "string",\
                "position": "string",\
                "income": 8500,\
                "pay_period": "PER_HOUR",\
                "start_date": "2021-11-12",\
                "end_date": "2021-11-12",\
                "certn_verification": "VERIFIED",\
                "verification_notes": "string",\
                "employer_reference": {\
                    "email": {\
                        "address": "email@certn.co"\
                    },\
                    "phone_number": {\
                        "phone_type": "NONE",\
                        "number": "+1 250 555 1234",\
                        "country": "string"\
                    },\
                    "name": {\
                        "first_name": "string",\
                        "middle_name": "string",\
                        "last_name": "string"\
                    },\
                    "contact": {\
                        "can_contact": true,\
                        "can_contact_after_date": "2021-11-12"\
                    }\
                }\
            }\
        ],
        "educations": [{\
                "institution": "string",\
                "degree": {\
                    "degree": "2021-11-12",\
                    "verified": true\
                },\
                "address": {\
                    "address": "4412 King Alfred Court",\
                    "unit": 100,\
                    "city": "Victoria",\
                    "province_state": "BC",\
                    "country": "CA",\
                    "postal_code": "V8A1B2"\
                },\
                "start_date": "2021-11-12",\
                "end_date": "2021-11-12",\
                "certn_verification": "VERIFIED",\
                "verification_notes": "string"\
            }\
        ],
        "convictions": [{\
                "offense": 2002,\
                "date_of_sentence": "2000-01-01T00:00:00.000Z",\
                "court_location": "Toronto, ON, Canada",\
                "description": "Robbery; Theft over $200"\
            }\
        ]
    },
    "employment_verification": "VERIFIED",
    "education_verification": "VERIFIED",
    "credential_verification": "VERIFIED",
    "reference_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "information_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "risk_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review",
        "risk_evaluations": [{\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "overall_score": "PASS",\
                "risk_information_result": {},\
                "criminal_results": [{\
                        "confidence": 0,\
                        "confidence_label": "Likely",\
                        "overall_score": "PASS",\
                        "criminal_identity": {\
                            "criminal_cases": [{\
                                    "case_type": "Criminal",\
                                    "number": "123asd",\
                                    "file_date": "2000-12-12",\
                                    "judgment_date": "2000-12-12",\
                                    "summary_description": "The case filings summary description",\
                                    "full_description": "string",\
                                    "notes": "No additional case notes available",\
                                    "court": {\
                                        "court": "Seattle Superior Court",\
                                        "court_type": "Criminal",\
                                        "docket_number": "545fjd",\
                                        "filed_date": "2000-12-12",\
                                        "served_date": "2000-12-12",\
                                        "trial_date": "2000-12-12",\
                                        "jurisdiction": "Seattle County"\
                                    },\
                                    "criminal_charges": [{\
                                            "offense_description": "Breach of peace",\
                                            "offense_date": "2000-12-12",\
                                            "offense_type": "Felony",\
                                            "plea": "Not Guilty",\
                                            "hearing_date": "2000-12-12",\
                                            "hearing_type": "Open court hearing",\
                                            "probation": "No probation given",\
                                            "community_service": "No community service given",\
                                            "sentence_suspended": "None",\
                                            "fines": "No fines given",\
                                            "fines_paid_status": "Fines not paid",\
                                            "fines_paid_date": "2000-12-12",\
                                            "cost": "200",\
                                            "restitution": "None",\
                                            "transferred_jurisdiction": "Transferred from Seattle",\
                                            "transferred_case_number": "690330",\
                                            "active_warrant": "No active warrant",\
                                            "jail_time": "6 months jail time",\
                                            "prison_time": "6 months prison time",\
                                            "charge_in_progress": "no charge in progress",\
                                            "charge": "Vehicular manslaughter two counts",\
                                            "charge_level": "Felony",\
                                            "charge_class": "None",\
                                            "dispositions": [{\
                                                    "offense_description": "Speeding",\
                                                    "offense_type": "Infraction",\
                                                    "offense_date": "2000-12-12",\
                                                    "description": "Description of the disposition offense",\
                                                    "disposition_date": "2000-12-12",\
                                                    "statue": "20-1212(B)",\
                                                    "offense_class": "The offense class description",\
                                                    "final_plea": "Not Guilty",\
                                                    "disposition_description": "The description of the dispostion"\
                                                }\
                                            ],\
                                            "arrests": [{\
                                                    "arrest_date": "2000-12-12",\
                                                    "booking_number": "42069",\
                                                    "citation_number": "247365",\
                                                    "arresting_agency": "KERSHAW COUNTY DETENTION CENTER",\
                                                    "offense_type": "Misdemeanor",\
                                                    "offense_description": "A description of the arresting offense",\
                                                    "counts": "Arrest has 6 counts"\
                                                }\
                                            ],\
                                            "sentences": [{\
                                                    "sentence_type": "Community Service and Fines",\
                                                    "duration": "6 months",\
                                                    "amount": "100",\
                                                    "amount_paid": "50",\
                                                    "paid": "Half the fine has been paid",\
                                                    "qualifier": "The sentence has no qualifier information",\
                                                    "description": "The sentence description",\
                                                    "effective_date": "2000-12-12",\
                                                    "appearance_date": "2000-12-12",\
                                                    "appearance_finding": "There are no appearance findings to detail about the sentence"\
                                                }\
                                            ],\
                                            "additional_informations": [{\
                                                    "description": "More case information was found.",\
                                                    "additional_description": "None",\
                                                    "event_date": "2000-12-12"\
                                                }\
                                            ]\
                                        }\
                                    ]\
                                }\
                            ],\
                            "criminal_alerts": [{\
                                    "parent_category": "FRAUD",\
                                    "category": "Burglary",\
                                    "stage": "Conviction",\
                                    "type": "Citation",\
                                    "description": "Convicted of burglary",\
                                    "date": "2000-12-12",\
                                    "parent_category_label": "Fraud"\
                                }\
                            ],\
                            "criminal_sources": [{\
                                    "name": "World News",\
                                    "url": "worldnews.com",\
                                    "date": "2000-12-12",\
                                    "format": "Online Media",\
                                    "headline": "Burglary Conviction for Area Man",\
                                    "publication_source": "World News Conglomerate",\
                                    "publisher": "World News"\
                                }\
                            ],\
                            "criminal_addresses": [{\
                                    "start_date": "2000-12-12",\
                                    "end_date": "2000-12-12",\
                                    "unit": "1a",\
                                    "address": "123 fort st.",\
                                    "city": "Victoria",\
                                    "province_state": "BC",\
                                    "country": "Canda",\
                                    "postal_code": "V8X2C3"\
                                }\
                            ],\
                            "criminal_additional_informations": [{\
                                    "aliases": [\
                                        "willy will",\
                                        "billy bill"\
                                    ],\
                                    "dates_of_birth": [\
                                        "2000-12-12"\
                                    ],\
                                    "name": {\
                                        "first_name": "string",\
                                        "middle_name": "string",\
                                        "last_name": "string"\
                                    }\
                                }\
                            ]\
                        }\
                    }\
                ]\
            }\
        ]
    },
    "equifax_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review",
        "description": "The financial score is based on self-provided information from the applicant and an analysis of the applicant's information available to Certn. This includes a credit check, Equifax record analysis, as well as other important informational data points",
        "total_debt": 100,
        "upgradable": false,
        "trades": [{\
                "credit_grantor": "RBC",\
                "payment_status": "Up to date",\
                "date_opened": "2000-12-12",\
                "account_rating": "High",\
                "date_reported": "2000-12-12",\
                "account_type": "Revolving",\
                "high_credit": 2000,\
                "balance_amount": 1000,\
                "last_activity_or_payment": "Paid as up to date",\
                "r_code": "R-1",\
                "percent_credit_used": 50,\
                "account_number": "112ksjd",\
                "past_due_amount": 0,\
                "payment_term_amount": 120,\
                "months_reviewed": 15,\
                "narratives": [\
                    "Account has been paid in full."\
                ]\
            }\
        ],
        "employers": [{\
                "employment": "Subject's Current Employer",\
                "occupation": "Software",\
                "employer": "Certn",\
                "city": "Victoria",\
                "province": "BC",\
                "verification": true,\
                "salary": 1000000\
            }\
        ],
        "addresses": [{\
                "address": "123 fort st.",\
                "civic_number": 123,\
                "street_name": "fort st.",\
                "city": "Victoria",\
                "province": "BC"\
            }\
        ],
        "collections": [{\
                "date_of_last_payment": "2000-12-12",\
                "creditor": "Boys Club",\
                "amount_owed": 10000,\
                "amount_paid": 50,\
                "ledger_number": "123aslld",\
                "date_paid": "2000-12-12T00:00:00.000Z",\
                "date_reported": "2000-12-12T00:00:00.000Z",\
                "assigned_date": "2012-12-12T00:00:00.000Z",\
                "verification_date": "2000-12-12T00:00:00.000Z",\
                "account_designation": "Individual",\
                "first_deliquency": "2000-12-12T00:00:00.000Z",\
                "agency_entity": "GQC123",\
                "reason": "Credit not paid on in full",\
                "description": "Parking ticket"\
            }\
        ],
        "deposit_alerts": [{\
                "customer_entity": "RBC",\
                "date_reported": "2000-12-12T00:00:00.000Z",\
                "account_type": "Business",\
                "date_opened": "2000-12-12T00:00:00.000Z",\
                "date_closed": "2000-12-12T00:00:00.000Z",\
                "date_written_off": "2000-12-12T00:00:00.000Z",\
                "amount_written_off": 2000,\
                "alert_status": "High",\
                "alert_status_date": "2000-12-12T00:00:00.000Z"\
            }\
        ],
        "bankruptcies": [{\
                "account_type": "Individual",\
                "liability_amount": 2000,\
                "asset_amount": 20000,\
                "customer": "CRED COUNSELLING SOC",\
                "case_number_and_trustee": "12312 CE ASSOCIATES",\
                "filer": "Subject",\
                "legal_narrative": "No legal information available",\
                "date_filed": "2000-12-12T00:00:00.000Z",\
                "intent_or_disposition": "Discharged"\
            }\
        ],
        "judgments": [{\
                "plaintiff": "Fred Rickleson",\
                "defendant": "Rick Frederickson",\
                "amount": 1000.21,\
                "date_filed": "2000-12-12T00:00:00.000Z",\
                "date_satisfied": "2000-12-12T00:00:00.000Z",\
                "verification_date": "2000-12-12T00:00:00.000Z",\
                "court_entity": "RBC",\
                "garnishee": "RBC",\
                "description": "Fred sued Rick"\
            }\
        ],
        "legal_items": [{\
                "case_number": "1232djdsj",\
                "verification_date": "2000-12-12T00:00:00.000Z",\
                "update_source_code": "Tape rptd",\
                "date_filed": "2000-12-12T00:00:00.000Z",\
                "court_entity": "Toronto small claims",\
                "status_code": "Satisfied",\
                "date_satisfied": "2000-12-12T00:00:00.000Z",\
                "amount": 10000,\
                "defendant": "John Smithy",\
                "plaintiff": "Smith Johny",\
                "lawyer_name_address": "Johnson LLC 123 fort st Victoria",\
                "legal_item_description": "It was very bad deal"\
            }\
        ],
        "liens": [{\
                "amount": 1000,\
                "date_filed": "1999-12-12T00:00:00.000Z",\
                "lien_class": "Class A",\
                "date_released": "1990-12-12T00:00:00.000Z",\
                "date_verified": "1990-12-12T00:00:00.000Z",\
                "court_entity": "Superior Court.",\
                "case_number": "123asda",\
                "lien_description": "Lien on house."\
            }\
        ],
        "secured_loans": [{\
                "date_filed": "1990-12-12T00:00:00.000Z",\
                "court_entity": "Superior",\
                "creditor_name_address": "RBC 123 Main st.",\
                "creditor_industry_code": "620a",\
                "maturity_date": "1990-12-12T00:00:00.000Z"\
            }\
        ],
        "fraud_warnings": [{\
                "product_description": "Fraud warnings are warnings of fraud.",\
                "message_priority": "Very high",\
                "message_code": "123a",\
                "message_description": "High fraud alert for bank fraud"\
            }\
        ],
        "non_sufficient_funds": [{\
                "date_reported": "1990-12-12T00:00:00.000Z",\
                "creditor_entity": "RBC",\
                "nsfamount": 1000.2,\
                "details": "No sufficient funds in savings account.",\
                "verification_date": "1990-12-12T00:00:00.000Z"\
            }\
        ],
        "credit_file_metadatas": [{\
                "hit_strength_indicator": "HIT",\
                "request_number": "123asd",\
                "address_discrepancy": "No discrepancy found in address",\
                "customer_number": "123asd",\
                "report_id": "123asd",\
                "file_since_date": "1990-12-12T00:00:00.000Z",\
                "date_of_last_activity": "1990-12-12T00:00:00.000Z",\
                "date_of_request": "1990-12-12T00:00:00.000Z",\
                "hit": "Big Hit",\
                "data_warning_messages": [\
                    "No data warning messages"\
                ],\
                "card_alert_warning_messages": [\
                    "Credit card on high alert"\
                ],\
                "alert_indicators": [\
                    "No messages"\
                ]\
            }\
        ],
        "other_incomes": [{\
                "date_reported": "1990-12-12T00:00:00.000Z",\
                "income_source": "RBC",\
                "amount": 1000000,\
                "verification_date": "1990-12-12T00:00:00.000Z"\
            }\
        ],
        "consumer_statements": [{\
                "date_reported": "1990-12-12T00:00:00.000Z",\
                "statement": "No consumer statement available."\
            }\
        ],
        "bank_accounts": [{\
                "account": "Personal checking",\
                "date_reported": "1990-12-12T00:00:00.000Z",\
                "creditor_entity": "RBC",\
                "account_number": "123asd",\
                "figure_amount": 1000.12,\
                "date_opened": "1990-12-12T00:00:00.000Z",\
                "account_type": "Checking",\
                "status": "active",\
                "number_of_nsf": 0\
            }\
        ],
        "local_inquiries": [{\
                "inquiry_date": "1990-12-12T00:00:00.000Z",\
                "customer_name": "Certn"\
            }\
        ],
        "foreign_inquiries": [{\
                "inquiry_date": "1990-12-12T00:00:00.000Z",\
                "city_name_or_inquiry_number": "Seattle",\
                "inquiry_province": "WA"\
            }\
        ]
    },
    "identity_verified": true,
    "employment_verified": true,
    "identity_verification": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-12T21:21:50Z",
        "modified": "2021-11-12T21:21:50Z",
        "status": "A",
        "result": "VERIFIED"
    },
    "enhanced_identity_verification": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-12T21:21:50Z",
        "modified": "2021-11-12T21:21:50Z",
        "status": "A",
        "result": "VERIFIED"
    },
    "manual_id_verification": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "created": "2021-11-12T21:21:50Z",
        "modified": "2021-11-12T21:21:50Z",
        "status": "A",
        "result": "VERIFIED"
    },
    "rcmp_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "us_criminal_record_check_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review",
        "criminal_cases": [{\
                "case_type": "Criminal",\
                "number": "123asd",\
                "file_date": "2000-12-12",\
                "judgment_date": "2000-12-12",\
                "summary_description": "The case filings summary description",\
                "full_description": "string",\
                "notes": "No additional case notes available",\
                "court": {\
                    "court": "Seattle Superior Court",\
                    "court_type": "Criminal",\
                    "docket_number": "545fjd",\
                    "filed_date": "2000-12-12",\
                    "served_date": "2000-12-12",\
                    "trial_date": "2000-12-12",\
                    "jurisdiction": "Seattle County"\
                },\
                "criminal_charges": [{\
                        "offense_description": "Breach of peace",\
                        "offense_date": "2000-12-12",\
                        "offense_type": "Felony",\
                        "plea": "Not Guilty",\
                        "hearing_date": "2000-12-12",\
                        "hearing_type": "Open court hearing",\
                        "probation": "No probation given",\
                        "community_service": "No community service given",\
                        "sentence_suspended": "None",\
                        "fines": "No fines given",\
                        "fines_paid_status": "Fines not paid",\
                        "fines_paid_date": "2000-12-12",\
                        "cost": "200",\
                        "restitution": "None",\
                        "transferred_jurisdiction": "Transferred from Seattle",\
                        "transferred_case_number": "690330",\
                        "active_warrant": "No active warrant",\
                        "jail_time": "6 months jail time",\
                        "prison_time": "6 months prison time",\
                        "charge_in_progress": "no charge in progress",\
                        "charge": "Vehicular manslaughter two counts",\
                        "charge_level": "Felony",\
                        "charge_class": "None",\
                        "dispositions": [{\
                                "offense_description": "Speeding",\
                                "offense_type": "Infraction",\
                                "offense_date": "2000-12-12",\
                                "description": "Description of the disposition offense",\
                                "disposition_date": "2000-12-12",\
                                "statue": "20-1212(B)",\
                                "offense_class": "The offense class description",\
                                "final_plea": "Not Guilty",\
                                "disposition_description": "The description of the dispostion"\
                            }\
                        ],\
                        "arrests": [{\
                                "arrest_date": "2000-12-12",\
                                "booking_number": "42069",\
                                "citation_number": "247365",\
                                "arresting_agency": "KERSHAW COUNTY DETENTION CENTER",\
                                "offense_type": "Misdemeanor",\
                                "offense_description": "A description of the arresting offense",\
                                "counts": "Arrest has 6 counts"\
                            }\
                        ],\
                        "sentences": [{\
                                "sentence_type": "Community Service and Fines",\
                                "duration": "6 months",\
                                "amount": "100",\
                                "amount_paid": "50",\
                                "paid": "Half the fine has been paid",\
                                "qualifier": "The sentence has no qualifier information",\
                                "description": "The sentence description",\
                                "effective_date": "2000-12-12",\
                                "appearance_date": "2000-12-12",\
                                "appearance_finding": "There are no appearance findings to detail about the sentence"\
                            }\
                        ],\
                        "additional_informations": [{\
                                "description": "More case information was found.",\
                                "additional_description": "None",\
                                "event_date": "2000-12-12"\
                            }\
                        ]\
                    }\
                ]\
            }\
        ],
        "ssn_id_document_reports": [{\
                "ssn_result": "Discrepancy",\
                "ssn_status": "Complete",\
                "names": [{\
                        "first_name": "string",\
                        "middle_name": "string",\
                        "last_name": "string"\
                    }\
                ],\
                "addresses": [{\
                        "address": "4412 King Alfred Court",\
                        "unit": 100,\
                        "city": "Victoria",\
                        "province_state": "BC",\
                        "country": "CA",\
                        "postal_code": "V8A1B2"\
                    }\
                ],\
                "id_documents": [{\
                        "type": "Passport",\
                        "number": "123412kdsdsk",\
                        "issuing_country": "US",\
                        "issuing_province_state": "WA",\
                        "issue_date": "2000-12-12",\
                        "expiry_date": "2000-12-12"\
                    }\
                ],\
                "dates_of_birth": [{\
                        "date_of_birth": "2000-12-12"\
                    }\
                ]\
            }\
        ],
        "scan_status": {
            "national_sex_offender_registry_scan": "Complete",
            "security_watch_list_scan": "Complete",
            "fraud_scan": "Complete",
            "ofac_global_sanctions_scan": "Complete",
            "ssn_verification_scan": "Complete",
            "criminal_record_scan": "Complete",
            "federal_record_scan": "Incomplete",
            "single_state_county_record_scan": "Incomplete",
            "all_state_county_record_scan": "Incomplete"
        },
        "record_check_requests": [{\
                "status": "Complete",\
                "state": "OH",\
                "county": "Kershaw",\
                "district": "District 1",\
                "fips_code": 12312,\
                "search_type": "Criminal/Court Database Search"\
            }\
        ]
    },
    "verification_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review",
        "employment_verification": "VERIFIED",
        "education_verification": "VERIFIED",
        "credential_verification": "VERIFIED",
        "certn_verification": "VERIFIED",
        "employer_verification_results": {
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
            "status": "ANALYZING",
            "status_label": "Analyzing",
            "overall_score": "PASS",
            "overall_score_label": "Pass",
            "red_flags": [\
                "This may indicate the applicant is high risk."\
            ],
            "green_flags": [\
                "This may indicate the applicant is low risk."\
            ],
            "result": "REVIEW",
            "result_label": "Review",
            "certn_verification": "VERIFIED",
            "company_name_verified": false,
            "position_name_verified": false,
            "income_verified": false,
            "employment_dates_verified": true,
            "verification_notes": "Verification notes!",
            "employer": {
                "company_name": "string",
                "position": "string",
                "income": 8500,
                "pay_period": "PER_HOUR",
                "start_date": "2021-11-12",
                "end_date": "2021-11-12",
                "certn_verification": "VERIFIED",
                "verification_notes": "string",
                "employer_reference": {
                    "email": {
                        "address": "email@certn.co"
                    },
                    "phone_number": {
                        "phone_type": "NONE",
                        "number": "+1 250 555 1234",
                        "country": "string"
                    },
                    "name": {
                        "first_name": "string",
                        "middle_name": "string",
                        "last_name": "string"
                    },
                    "contact": {
                        "can_contact": true,
                        "can_contact_after_date": "2021-11-12"
                    }
                }
            }
        },
        "education_verification_results": {
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
            "status": "ANALYZING",
            "status_label": "Analyzing",
            "overall_score": "PASS",
            "overall_score_label": "Pass",
            "red_flags": [\
                "This may indicate the applicant is high risk."\
            ],
            "green_flags": [\
                "This may indicate the applicant is low risk."\
            ],
            "result": "REVIEW",
            "result_label": "Review",
            "certn_verification": "VERIFIED",
            "specializations_verified": false,
            "degree_verified": false,
            "institution_verified": false,
            "enrolment_dates_verified": true,
            "verification_notes": "Verification notes!",
            "education": {
                "institution": "string",
                "degree": {
                    "degree": "2021-11-12",
                    "verified": true
                },
                "address": {
                    "address": "4412 King Alfred Court",
                    "unit": 100,
                    "city": "Victoria",
                    "province_state": "BC",
                    "country": "CA",
                    "postal_code": "V8A1B2"
                },
                "start_date": "2021-11-12",
                "end_date": "2021-11-12",
                "certn_verification": "VERIFIED",
                "verification_notes": "string"
            }
        },
        "credential_verification_results": {
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
            "status": "ANALYZING",
            "status_label": "Analyzing",
            "overall_score": "PASS",
            "overall_score_label": "Pass",
            "red_flags": [\
                "This may indicate the applicant is high risk."\
            ],
            "green_flags": [\
                "This may indicate the applicant is low risk."\
            ],
            "result": "REVIEW",
            "result_label": "Review",
            "certn_verification": "VERIFIED",
            "certification_date_verified": false,
            "certification_verified": false,
            "institution_verified": true,
            "verification_notes": "Verification notes!",
            "credential": {
                "description": "string",
                "institution": "string",
                "certification": "string",
                "date_of_certification": "2021-11-12",
                "current": true,
                "certn_verification": "VERIFIED",
                "verification_notes": "string"
            }
        }
    },
    "international_criminal_record_check_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "motor_vehicle_record_result": {
        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
        "status": "ANALYZING",
        "status_label": "Analyzing",
        "overall_score": "PASS",
        "overall_score_label": "Pass",
        "red_flags": [\
            "This may indicate the applicant is high risk."\
        ],
        "green_flags": [\
            "This may indicate the applicant is low risk."\
        ],
        "result": "REVIEW",
        "result_label": "Review"
    },
    "damage_to_property": 0,
    "damage_to_property_label": "High",
    "eviction_potential": 0,
    "eviction_potential_label": "High",
    "late_rent_potential": 0,
    "late_rent_potential_label": "High",
    "tenancy_length": 0,
    "tenancy_length_label": "High"
}

This may be happening because:

You are missing required fields

Add all the required fields to the body of your request.

You used the wrong format or data type for a field

Format all your fields according to their data type.

Your account isn't configured to run this check

Contact our support team to have your account configured for this check.

See Error codes for more details.

This may be happening because:

You used the wrong format or data type for a field

See Error codes for more details.

Upgrade an applicationDirect link to heading

PUT``https://api.certn.co/api/v2/applicants/{applicant_id}/packages/DEPRECATED

Add a screening request to an existing application.

To add screening requests to your application, wait for the report's status field to show Returned.

Path ParametersDirect link to heading

Name

Type

Description

applicant_id*

string

ID of the applicant

Request BodyDirect link to heading

Name

Type

Description

tag

string

Group related applications by tag

{request_flag}*

boolean

Request flags

200: OK Application successfully retrieved

400: Bad Request Account not configured

Response type

Example

application/json

Copy

application/json

Copy

This may be happening because:

Your account isn't configured to run this check

Contact our support team to have your account configured for this check.

See Error codes for more details.

Retrieve all your applicationsDirect link to heading

GET``https://api.certn.co/api/v2/applicants/DEPRECATED

View the details of all your applications.

The results are sent via paginated response, in chronological order. To retrieve the next page, send a request to the URL under the field next, or add one to your page counter:

https://api.certn.co/api/v2/applicants/?page=<pgNum>

You can retrieve the final report for an application when its report_status field is marked as COMPLETE.

Query ParametersDirect link to heading

Name

Type

Description

page

int

Page number to retrieve

200: OK Reports successfully retrieved

404: Not Found Page not found

Response type

Example

application/json

Copy

{
    "count": int,
    "next": string,
    "previous": string,
    "results": [,\
            "id": string < uuid > ,\
            "created": string < date - time > ,\
            "modified": string < date - time > ,\
            "tag": string,\
            "(request_flags)": boolean\
            "last_updated": string < date - time > ,\
            "submitted_time": string < date - time > ,\
            "is_submitted": boolean,\
            "applicant_type": string < Enum > ,\
            "report_status": string < Enum > ,\
            "status": string < Enum > ,\
            "status_label": string < Enum > ,\
            "result": string < Enum > ,\
            "result_label": string < Enum > ,\
            "certn_score": number,\
            "certn_score_label": string < Enum > ,\
            "applicant_account": {\
                "id": string,\
                "email": string\
            },\
            "application": {\
                object(Application)\
            },\
            "country": "CA",\
            "information": {\
                object(Information)\
            },\
            "employment_verification": string < VerificationEnum > ,\
            "education_verification": string < VerificationEnum > ,\
            "credential_verification": string < VerificationEnum > ,\
            "reference_result": {\
                object(BasePackageResult)\
            },\
            "information_result": {\
                object(BasePackageResult)\
            },\
            "risk_result": {\
                object(RiskResult)\
            },\
            "equifax_result": {\
                object(EquifaxResult)\
            },\
            "identity_verified": boolean,\
            "employment_verified": boolean,\
            "identity_verification": {\
                object(Identity Verification)\
            },\
            "enhanced_identity_verification": {\
                object(EnhancedIdentityVerification)\
            },\
            "manual_id_verification": {\
                object(ManualIDVerification)\
            },\
            "rcmp_result": {\
                object(BasePackageResult)\
            },\
            "us_criminal_record_check_result": {\
                object(USCriminalRecordCheckResult)\
            },\
            "verification_result": {\
                object(VerificationResult)\
            },\
            "international_criminal_record_check_result": {\
                object(BasePackageResult)\
            },\
            "motor_vehicle_record_result": {\
                object(BasePackageResult)\
            },\
            "salary": number,\
            "sufficient_salary": boolean,\
            "high_risk_vulnerable_sector": boolean,\
            "job_safety_undue_risk": boolean,\
            "early_termination": number,\
            "early_termination_label": string < Enum > ,\
            "reliability_risk": number,\
            "reliability_risk_label": string < Enum > ,\
            "workplace_misconduct": number,\
            "workplace_misconduct_label": string < Enum >\
        }\
    ]
}

application/json

Copy

{
    "count": 38058,
    "next": "http://api.certn.co/api/v2/applicants/?page=2",
    "previous": null,
    "results": [{\
            "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
            "created": "2021-11-12T21:21:50Z",\
            "modified": "2021-11-12T21:21:50Z",\
            "tag": "Sub-Client 123",\
            "request_base": false,\
            "request_behavioural": false,\
            "request_softcheck": true,\
            "request_us_ssn_verification": false,\
            "request_equifax": true,\
            "request_identity_verification": false,\
            "request_enhanced_identity_verification": false,\
            "request_criminal_record_check": false,\
            "request_enhanced_criminal_record_check": false,\
            "request_us_criminal_record_check_tier_1": false,\
            "request_us_criminal_record_check_tier_2": false,\
            "request_us_criminal_record_check_tier_3": false,\
            "request_international_criminal_record_check": false,\
            "request_motor_vehicle_records": false,\
            "request_employment_verification": false,\
            "request_education_verification": false,\
            "request_credential_verification": false,\
            "request_employer_references": false,\
            "request_address_references": false,\
            "request_employer_phone_references": false,\
            "request_address_phone_references": false,\
            "request_instant_verify_employment": false,\
            "request_instant_verify_education": false,\
            "request_instant_verify_credential": false,\
            "last_updated": "2021-11-12T21:21:50Z",\
            "submitted_time": "2021-11-12T21:21:50Z",\
            "is_submitted": true,\
            "applicant_type": "STANDARD",\
            "report_status": "IN_PROGRESS",\
            "status": "Pending",\
            "status_label": "Pending",\
            "result": "REVIEW",\
            "result_label": "Review",\
            "certn_score": 85,\
            "certn_score_label": "PASS",\
            "applicant_account": {\
                "id": "string",\
                "email": "string"\
            },\
            "application": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "created": "2021-11-12T21:21:50Z",\
                "modified": "2021-11-12T21:21:50Z",\
                "email": "string"\
            },\
            "country": "CA",\
            "information": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "created": "2021-11-12T21:21:50Z",\
                "modified": "2021-11-12T21:21:50Z",\
                "first_name": "Sebastien",\
                "middle_name": "Jack Pierre",\
                "last_name": "Normandin",\
                "last_name_at_birth": "string",\
                "former_names": "string",\
                "alias": "string",\
                "date_of_birth": "2021-11-12",\
                "phone_number": "250-123-1234",\
                "sin_ssn": 123123123,\
                "gender": "M",\
                "birth_city": "string",\
                "birth_province_state": "string",\
                "birth_other_province_state": "string",\
                "birth_country": "string",\
                "license_number": "string",\
                "license_valid": true,\
                "license_prov_state": "string",\
                "license_other_country": true,\
                "license_type": "CA",\
                "cover_letter": "string",\
                "addresses": [{\
                        "address": "4412 King Alfred Court",\
                        "unit": 100,\
                        "city": "Victoria",\
                        "province_state": "BC",\
                        "country": "CA",\
                        "postal_code": "V8A1B2",\
                        "rent_or_own": "R",\
                        "cost": 0,\
                        "start_date": "2021-11-12",\
                        "end_date": "2021-11-12",\
                        "certn_verification": "VERIFIED",\
                        "verification_notes": "string",\
                        "address_reference": {\
                            "email": {\
                                "address": "email@certn.co"\
                            },\
                            "phone_number": {\
                                "phone_type": "NONE",\
                                "number": "+1 250 555 1234",\
                                "country": "string"\
                            },\
                            "name": {\
                                "first_name": "string",\
                                "middle_name": "string",\
                                "last_name": "string"\
                            },\
                            "contact": {\
                                "can_contact": true,\
                                "can_contact_after_date": "2021-11-12"\
                            }\
                        }\
                    }\
                ],\
                "employers": [{\
                        "company_name": "string",\
                        "position": "string",\
                        "income": 8500,\
                        "pay_period": "PER_HOUR",\
                        "start_date": "2021-11-12",\
                        "end_date": "2021-11-12",\
                        "certn_verification": "VERIFIED",\
                        "verification_notes": "string",\
                        "employer_reference": {\
                            "email": {\
                                "address": "email@certn.co"\
                            },\
                            "phone_number": {\
                                "phone_type": "NONE",\
                                "number": "+1 250 555 1234",\
                                "country": "string"\
                            },\
                            "name": {\
                                "first_name": "string",\
                                "middle_name": "string",\
                                "last_name": "string"\
                            },\
                            "contact": {\
                                "can_contact": true,\
                                "can_contact_after_date": "2021-11-12"\
                            }\
                        }\
                    }\
                ],\
                "educations": [{\
                        "institution": "string",\
                        "degree": {\
                            "degree": "2021-11-12",\
                            "verified": true\
                        },\
                        "address": {\
                            "address": "4412 King Alfred Court",\
                            "unit": 100,\
                            "city": "Victoria",\
                            "province_state": "BC",\
                            "country": "CA",\
                            "postal_code": "V8A1B2"\
                        },\
                        "start_date": "2021-11-12",\
                        "end_date": "2021-11-12",\
                        "certn_verification": "VERIFIED",\
                        "verification_notes": "string"\
                    }\
                ],\
                "convictions": [{\
                        "offense": 2002,\
                        "date_of_sentence": "2000-01-01T00:00:00.000Z",\
                        "court_location": "Toronto, ON, Canada",\
                        "description": "Robbery; Theft over $200"\
                    }\
                ]\
            },\
            "employment_verification": "VERIFIED",\
            "education_verification": "VERIFIED",\
            "credential_verification": "VERIFIED",\
            "reference_result": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "status": "ANALYZING",\
                "status_label": "Analyzing",\
                "overall_score": "PASS",\
                "overall_score_label": "Pass",\
                "red_flags": [\
                    "This may indicate the applicant is high risk."\
                ],\
                "green_flags": [\
                    "This may indicate the applicant is low risk."\
                ],\
                "result": "REVIEW",\
                "result_label": "Review"\
            },\
            "information_result": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "status": "ANALYZING",\
                "status_label": "Analyzing",\
                "overall_score": "PASS",\
                "overall_score_label": "Pass",\
                "red_flags": [\
                    "This may indicate the applicant is high risk."\
                ],\
                "green_flags": [\
                    "This may indicate the applicant is low risk."\
                ],\
                "result": "REVIEW",\
                "result_label": "Review"\
            },\
            "behavioural_result": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "status": "ANALYZING",\
                "status_label": "Analyzing",\
                "overall_score": "PASS",\
                "overall_score_label": "Pass",\
                "red_flags": [\
                    "This may indicate the applicant is high risk."\
                ],\
                "green_flags": [\
                    "This may indicate the applicant is low risk."\
                ],\
                "result": "REVIEW",\
                "result_label": "Review"\
            },\
            "risk_result": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "status": "ANALYZING",\
                "status_label": "Analyzing",\
                "overall_score": "PASS",\
                "overall_score_label": "Pass",\
                "red_flags": [\
                    "This may indicate the applicant is high risk."\
                ],\
                "green_flags": [\
                    "This may indicate the applicant is low risk."\
                ],\
                "result": "REVIEW",\
                "result_label": "Review",\
                "risk_evaluations": [{\
                        "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                        "overall_score": "PASS",\
                        "risk_information_result": {},\
                        "criminal_results": [{\
                                "confidence": 0,\
                                "confidence_label": "Likely",\
                                "overall_score": "PASS",\
                                "criminal_identity": {\
                                    "criminal_cases": [{\
                                            "case_type": "Criminal",\
                                            "number": "123asd",\
                                            "file_date": "2000-12-12",\
                                            "judgment_date": "2000-12-12",\
                                            "summary_description": "The case filings summary description",\
                                            "full_description": "string",\
                                            "notes": "No additional case notes available",\
                                            "court": {\
                                                "court": "Seattle Superior Court",\
                                                "court_type": "Criminal",\
                                                "docket_number": "545fjd",\
                                                "filed_date": "2000-12-12",\
                                                "served_date": "2000-12-12",\
                                                "trial_date": "2000-12-12",\
                                                "jurisdiction": "Seattle County"\
                                            },\
                                            "criminal_charges": [{\
                                                    "offense_description": "Breach of peace",\
                                                    "offense_date": "2000-12-12",\
                                                    "offense_type": "Felony",\
                                                    "plea": "Not Guilty",\
                                                    "hearing_date": "2000-12-12",\
                                                    "hearing_type": "Open court hearing",\
                                                    "probation": "No probation given",\
                                                    "community_service": "No community service given",\
                                                    "sentence_suspended": "None",\
                                                    "fines": "No fines given",\
                                                    "fines_paid_status": "Fines not paid",\
                                                    "fines_paid_date": "2000-12-12",\
                                                    "cost": "200",\
                                                    "restitution": "None",\
                                                    "transferred_jurisdiction": "Transferred from Seattle",\
                                                    "transferred_case_number": "690330",\
                                                    "active_warrant": "No active warrant",\
                                                    "jail_time": "6 months jail time",\
                                                    "prison_time": "6 months prison time",\
                                                    "charge_in_progress": "no charge in progress",\
                                                    "charge": "Vehicular manslaughter two counts",\
                                                    "charge_level": "Felony",\
                                                    "charge_class": "None",\
                                                    "dispositions": [{\
                                                            "offense_description": "Speeding",\
                                                            "offense_type": "Infraction",\
                                                            "offense_date": "2000-12-12",\
                                                            "description": "Description of the disposition offense",\
                                                            "disposition_date": "2000-12-12",\
                                                            "statue": "20-1212(B)",\
                                                            "offense_class": "The offense class description",\
                                                            "final_plea": "Not Guilty",\
                                                            "disposition_description": "The description of the dispostion"\
                                                        }\
                                                    ],\
                                                    "arrests": [{\
                                                            "arrest_date": "2000-12-12",\
                                                            "booking_number": "42069",\
                                                            "citation_number": "247365",\
                                                            "arresting_agency": "KERSHAW COUNTY DETENTION CENTER",\
                                                            "offense_type": "Misdemeanor",\
                                                            "offense_description": "A description of the arresting offense",\
                                                            "counts": "Arrest has 6 counts"\
                                                        }\
                                                    ],\
                                                    "sentences": [{\
                                                            "sentence_type": "Community Service and Fines",\
                                                            "duration": "6 months",\
                                                            "amount": "100",\
                                                            "amount_paid": "50",\
                                                            "paid": "Half the fine has been paid",\
                                                            "qualifier": "The sentence has no qualifier information",\
                                                            "description": "The sentence description",\
                                                            "effective_date": "2000-12-12",\
                                                            "appearance_date": "2000-12-12",\
                                                            "appearance_finding": "There are no appearance findings to detail about the sentence"\
                                                        }\
                                                    ],\
                                                    "additional_informations": [{\
                                                            "description": "More case information was found.",\
                                                            "additional_description": "None",\
                                                            "event_date": "2000-12-12"\
                                                        }\
                                                    ]\
                                                }\
                                            ]\
                                        }\
                                    ],\
                                    "criminal_alerts": [{\
                                            "parent_category": "FRAUD",\
                                            "category": "Burglary",\
                                            "stage": "Conviction",\
                                            "type": "Citation",\
                                            "description": "Convicted of burglary",\
                                            "date": "2000-12-12",\
                                            "parent_category_label": "Fraud"\
                                        }\
                                    ],\
                                    "criminal_sources": [{\
                                            "name": "World News",\
                                            "url": "worldnews.com",\
                                            "date": "2000-12-12",\
                                            "format": "Online Media",\
                                            "headline": "Burglary Conviction for Area Man",\
                                            "publication_source": "World News Conglomerate",\
                                            "publisher": "World News"\
                                        }\
                                    ],\
                                    "criminal_addresses": [{\
                                            "start_date": "2000-12-12",\
                                            "end_date": "2000-12-12",\
                                            "unit": "1a",\
                                            "address": "123 fort st.",\
                                            "city": "Victoria",\
                                            "province_state": "BC",\
                                            "country": "Canda",\
                                            "postal_code": "V8X2C3"\
                                        }\
                                    ],\
                                    "criminal_additional_informations": [{\
                                            "aliases": [\
                                                "willy will",\
                                                "billy bill"\
                                            ],\
                                            "dates_of_birth": [\
                                                "2000-12-12"\
                                            ],\
                                            "name": {\
                                                "first_name": "string",\
                                                "middle_name": "string",\
                                                "last_name": "string"\
                                            }\
                                        }\
                                    ]\
                                }\
                            }\
                        ]\
                    }\
                ]\
            },\
            "equifax_result": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "status": "ANALYZING",\
                "status_label": "Analyzing",\
                "overall_score": "PASS",\
                "overall_score_label": "Pass",\
                "red_flags": [\
                    "This may indicate the applicant is high risk."\
                ],\
                "green_flags": [\
                    "This may indicate the applicant is low risk."\
                ],\
                "result": "REVIEW",\
                "result_label": "Review",\
                "description": "The financial score is based on self-provided information from the applicant and an analysis of the applicant's information available to Certn. This includes a credit check, Equifax record analysis, as well as other important informational data points",\
                "total_debt": 100,\
                "upgradable": false,\
                "trades": [{\
                        "credit_grantor": "RBC",\
                        "payment_status": "Up to date",\
                        "date_opened": "2000-12-12",\
                        "account_rating": "High",\
                        "date_reported": "2000-12-12",\
                        "account_type": "Revolving",\
                        "high_credit": 2000,\
                        "balance_amount": 1000,\
                        "last_activity_or_payment": "Paid as up to date",\
                        "r_code": "R-1",\
                        "percent_credit_used": 50,\
                        "account_number": "112ksjd",\
                        "past_due_amount": 0,\
                        "payment_term_amount": 120,\
                        "months_reviewed": 15,\
                        "narratives": [\
                            "Account has been paid in full."\
                        ]\
                    }\
                ],\
                "employers": [{\
                        "employment": "Subject's Current Employer",\
                        "occupation": "Software",\
                        "employer": "Certn",\
                        "city": "Victoria",\
                        "province": "BC",\
                        "verification": true,\
                        "salary": 1000000\
                    }\
                ],\
                "addresses": [{\
                        "address": "123 fort st.",\
                        "civic_number": 123,\
                        "street_name": "fort st.",\
                        "city": "Victoria",\
                        "province": "BC"\
                    }\
                ],\
                "collections": [{\
                        "date_of_last_payment": "2000-12-12",\
                        "creditor": "Boys Club",\
                        "amount_owed": 10000,\
                        "amount_paid": 50,\
                        "ledger_number": "123aslld",\
                        "date_paid": "2000-12-12T00:00:00.000Z",\
                        "date_reported": "2000-12-12T00:00:00.000Z",\
                        "assigned_date": "2012-12-12T00:00:00.000Z",\
                        "verification_date": "2000-12-12T00:00:00.000Z",\
                        "account_designation": "Individual",\
                        "first_deliquency": "2000-12-12T00:00:00.000Z",\
                        "agency_entity": "GQC123",\
                        "reason": "Credit not paid on in full",\
                        "description": "Parking ticket"\
                    }\
                ],\
                "deposit_alerts": [{\
                        "customer_entity": "RBC",\
                        "date_reported": "2000-12-12T00:00:00.000Z",\
                        "account_type": "Business",\
                        "date_opened": "2000-12-12T00:00:00.000Z",\
                        "date_closed": "2000-12-12T00:00:00.000Z",\
                        "date_written_off": "2000-12-12T00:00:00.000Z",\
                        "amount_written_off": 2000,\
                        "alert_status": "High",\
                        "alert_status_date": "2000-12-12T00:00:00.000Z"\
                    }\
                ],\
                "bankruptcies": [{\
                        "account_type": "Individual",\
                        "liability_amount": 2000,\
                        "asset_amount": 20000,\
                        "customer": "CRED COUNSELLING SOC",\
                        "case_number_and_trustee": "12312 CE ASSOCIATES",\
                        "filer": "Subject",\
                        "legal_narrative": "No legal information available",\
                        "date_filed": "2000-12-12T00:00:00.000Z",\
                        "intent_or_disposition": "Discharged"\
                    }\
                ],\
                "judgments": [{\
                        "plaintiff": "Fred Rickleson",\
                        "defendant": "Rick Frederickson",\
                        "amount": 1000.21,\
                        "date_filed": "2000-12-12T00:00:00.000Z",\
                        "date_satisfied": "2000-12-12T00:00:00.000Z",\
                        "verification_date": "2000-12-12T00:00:00.000Z",\
                        "court_entity": "RBC",\
                        "garnishee": "RBC",\
                        "description": "Fred sued Rick"\
                    }\
                ],\
                "legal_items": [{\
                        "case_number": "1232djdsj",\
                        "verification_date": "2000-12-12T00:00:00.000Z",\
                        "update_source_code": "Tape rptd",\
                        "date_filed": "2000-12-12T00:00:00.000Z",\
                        "court_entity": "Toronto small claims",\
                        "status_code": "Satisfied",\
                        "date_satisfied": "2000-12-12T00:00:00.000Z",\
                        "amount": 10000,\
                        "defendant": "John Smithy",\
                        "plaintiff": "Smith Johny",\
                        "lawyer_name_address": "Johnson LLC 123 fort st Victoria",\
                        "legal_item_description": "It was very bad deal"\
                    }\
                ],\
                "liens": [{\
                        "amount": 1000,\
                        "date_filed": "1999-12-12T00:00:00.000Z",\
                        "lien_class": "Class A",\
                        "date_released": "1990-12-12T00:00:00.000Z",\
                        "date_verified": "1990-12-12T00:00:00.000Z",\
                        "court_entity": "Superior Court.",\
                        "case_number": "123asda",\
                        "lien_description": "Lien on house."\
                    }\
                ],\
                "secured_loans": [{\
                        "date_filed": "1990-12-12T00:00:00.000Z",\
                        "court_entity": "Superior",\
                        "creditor_name_address": "RBC 123 Main st.",\
                        "creditor_industry_code": "620a",\
                        "maturity_date": "1990-12-12T00:00:00.000Z"\
                    }\
                ],\
                "fraud_warnings": [{\
                        "product_description": "Fraud warnings are warnings of fraud.",\
                        "message_priority": "Very high",\
                        "message_code": "123a",\
                        "message_description": "High fraud alert for bank fraud"\
                    }\
                ],\
                "non_sufficient_funds": [{\
                        "date_reported": "1990-12-12T00:00:00.000Z",\
                        "creditor_entity": "RBC",\
                        "nsfamount": 1000.2,\
                        "details": "No sufficient funds in savings account.",\
                        "verification_date": "1990-12-12T00:00:00.000Z"\
                    }\
                ],\
                "credit_file_metadatas": [{\
                        "hit_strength_indicator": "HIT",\
                        "request_number": "123asd",\
                        "address_discrepancy": "No discrepancy found in address",\
                        "customer_number": "123asd",\
                        "report_id": "123asd",\
                        "file_since_date": "1990-12-12T00:00:00.000Z",\
                        "date_of_last_activity": "1990-12-12T00:00:00.000Z",\
                        "date_of_request": "1990-12-12T00:00:00.000Z",\
                        "hit": "Big Hit",\
                        "data_warning_messages": [\
                            "No data warning messages"\
                        ],\
                        "card_alert_warning_messages": [\
                            "Credit card on high alert"\
                        ],\
                        "alert_indicators": [\
                            "No messages"\
                        ]\
                    }\
                ],\
                "other_incomes": [{\
                        "date_reported": "1990-12-12T00:00:00.000Z",\
                        "income_source": "RBC",\
                        "amount": 1000000,\
                        "verification_date": "1990-12-12T00:00:00.000Z"\
                    }\
                ],\
                "consumer_statements": [{\
                        "date_reported": "1990-12-12T00:00:00.000Z",\
                        "statement": "No consumer statement available."\
                    }\
                ],\
                "bank_accounts": [{\
                        "account": "Personal checking",\
                        "date_reported": "1990-12-12T00:00:00.000Z",\
                        "creditor_entity": "RBC",\
                        "account_number": "123asd",\
                        "figure_amount": 1000.12,\
                        "date_opened": "1990-12-12T00:00:00.000Z",\
                        "account_type": "Checking",\
                        "status": "active",\
                        "number_of_nsf": 0\
                    }\
                ],\
                "local_inquiries": [{\
                        "inquiry_date": "1990-12-12T00:00:00.000Z",\
                        "customer_name": "Certn"\
                    }\
                ],\
                "foreign_inquiries": [{\
                        "inquiry_date": "1990-12-12T00:00:00.000Z",\
                        "city_name_or_inquiry_number": "Seattle",\
                        "inquiry_province": "WA"\
                    }\
                ]\
            },\
            "identity_verified": true,\
            "employment_verified": true,\
            "identity_verification": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "created": "2021-11-12T21:21:50Z",\
                "modified": "2021-11-12T21:21:50Z",\
                "status": "A",\
                "result": "VERIFIED"\
            },\
            "enhanced_identity_verification": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "created": "2021-11-12T21:21:50Z",\
                "modified": "2021-11-12T21:21:50Z",\
                "status": "A",\
                "result": "VERIFIED"\
            },\
            "manual_id_verification": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "created": "2021-11-12T21:21:50Z",\
                "modified": "2021-11-12T21:21:50Z",\
                "status": "A",\
                "result": "VERIFIED"\
            },\
            "rcmp_result": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "status": "ANALYZING",\
                "status_label": "Analyzing",\
                "overall_score": "PASS",\
                "overall_score_label": "Pass",\
                "red_flags": [\
                    "This may indicate the applicant is high risk."\
                ],\
                "green_flags": [\
                    "This may indicate the applicant is low risk."\
                ],\
                "result": "REVIEW",\
                "result_label": "Review"\
            },\
            "us_criminal_record_check_result": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "status": "ANALYZING",\
                "status_label": "Analyzing",\
                "overall_score": "PASS",\
                "overall_score_label": "Pass",\
                "red_flags": [\
                    "This may indicate the applicant is high risk."\
                ],\
                "green_flags": [\
                    "This may indicate the applicant is low risk."\
                ],\
                "result": "REVIEW",\
                "result_label": "Review",\
                "criminal_cases": [{\
                        "case_type": "Criminal",\
                        "number": "123asd",\
                        "file_date": "2000-12-12",\
                        "judgment_date": "2000-12-12",\
                        "summary_description": "The case filings summary description",\
                        "full_description": "string",\
                        "notes": "No additional case notes available",\
                        "court": {\
                            "court": "Seattle Superior Court",\
                            "court_type": "Criminal",\
                            "docket_number": "545fjd",\
                            "filed_date": "2000-12-12",\
                            "served_date": "2000-12-12",\
                            "trial_date": "2000-12-12",\
                            "jurisdiction": "Seattle County"\
                        },\
                        "criminal_charges": [{\
                                "offense_description": "Breach of peace",\
                                "offense_date": "2000-12-12",\
                                "offense_type": "Felony",\
                                "plea": "Not Guilty",\
                                "hearing_date": "2000-12-12",\
                                "hearing_type": "Open court hearing",\
                                "probation": "No probation given",\
                                "community_service": "No community service given",\
                                "sentence_suspended": "None",\
                                "fines": "No fines given",\
                                "fines_paid_status": "Fines not paid",\
                                "fines_paid_date": "2000-12-12",\
                                "cost": "200",\
                                "restitution": "None",\
                                "transferred_jurisdiction": "Transferred from Seattle",\
                                "transferred_case_number": "690330",\
                                "active_warrant": "No active warrant",\
                                "jail_time": "6 months jail time",\
                                "prison_time": "6 months prison time",\
                                "charge_in_progress": "no charge in progress",\
                                "charge": "Vehicular manslaughter two counts",\
                                "charge_level": "Felony",\
                                "charge_class": "None",\
                                "dispositions": [{\
                                        "offense_description": "Speeding",\
                                        "offense_type": "Infraction",\
                                        "offense_date": "2000-12-12",\
                                        "description": "Description of the disposition offense",\
                                        "disposition_date": "2000-12-12",\
                                        "statue": "20-1212(B)",\
                                        "offense_class": "The offense class description",\
                                        "final_plea": "Not Guilty",\
                                        "disposition_description": "The description of the dispostion"\
                                    }\
                                ],\
                                "arrests": [{\
                                        "arrest_date": "2000-12-12",\
                                        "booking_number": "42069",\
                                        "citation_number": "247365",\
                                        "arresting_agency": "KERSHAW COUNTY DETENTION CENTER",\
                                        "offense_type": "Misdemeanor",\
                                        "offense_description": "A description of the arresting offense",\
                                        "counts": "Arrest has 6 counts"\
                                    }\
                                ],\
                                "sentences": [{\
                                        "sentence_type": "Community Service and Fines",\
                                        "duration": "6 months",\
                                        "amount": "100",\
                                        "amount_paid": "50",\
                                        "paid": "Half the fine has been paid",\
                                        "qualifier": "The sentence has no qualifier information",\
                                        "description": "The sentence description",\
                                        "effective_date": "2000-12-12",\
                                        "appearance_date": "2000-12-12",\
                                        "appearance_finding": "There are no appearance findings to detail about the sentence"\
                                    }\
                                ],\
                                "additional_informations": [{\
                                        "description": "More case information was found.",\
                                        "additional_description": "None",\
                                        "event_date": "2000-12-12"\
                                    }\
                                ]\
                            }\
                        ]\
                    }\
                ],\
                "ssn_id_document_reports": [{\
                        "ssn_result": "Discrepancy",\
                        "ssn_status": "Complete",\
                        "names": [{\
                                "first_name": "string",\
                                "middle_name": "string",\
                                "last_name": "string"\
                            }\
                        ],\
                        "addresses": [{\
                                "address": "4412 King Alfred Court",\
                                "unit": 100,\
                                "city": "Victoria",\
                                "province_state": "BC",\
                                "country": "CA",\
                                "postal_code": "V8A1B2"\
                            }\
                        ],\
                        "id_documents": [{\
                                "type": "Passport",\
                                "number": "123412kdsdsk",\
                                "issuing_country": "US",\
                                "issuing_province_state": "WA",\
                                "issue_date": "2000-12-12",\
                                "expiry_date": "2000-12-12"\
                            }\
                        ],\
                        "dates_of_birth": [{\
                                "date_of_birth": "2000-12-12"\
                            }\
                        ]\
                    }\
                ],\
                "scan_status": {\
                    "national_sex_offender_registry_scan": "Complete",\
                    "security_watch_list_scan": "Complete",\
                    "fraud_scan": "Complete",\
                    "ofac_global_sanctions_scan": "Complete",\
                    "ssn_verification_scan": "Complete",\
                    "criminal_record_scan": "Complete",\
                    "federal_record_scan": "Incomplete",\
                    "single_state_county_record_scan": "Incomplete",\
                    "all_state_county_record_scan": "Incomplete"\
                },\
                "record_check_requests": [{\
                        "status": "Complete",\
                        "state": "OH",\
                        "county": "Kershaw",\
                        "district": "District 1",\
                        "fips_code": 12312,\
                        "search_type": "Criminal/Court Database Search"\
                    }\
                ]\
            },\
            "verification_result": {\
                "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                "status": "ANALYZING",\
                "status_label": "Analyzing",\
                "overall_score": "PASS",\
                "overall_score_label": "Pass",\
                "red_flags": [\
                    "This may indicate the applicant is high risk."\
                ],\
                "green_flags": [\
                    "This may indicate the applicant is low risk."\
                ],\
                "result": "REVIEW",\
                "result_label": "Review",\
                "employment_verification": "VERIFIED",\
                "education_verification": "VERIFIED",\
                "credential_verification": "VERIFIED",\
                "certn_verification": "VERIFIED",\
                "employer_verification_results": {\
                    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                    "status": "ANALYZING",\
                    "status_label": "Analyzing",\
                    "overall_score": "PASS",\
                    "overall_score_label": "Pass",\
                    "red_flags": [\
                        "This may indicate the applicant is high risk."\
                    ],\
                    "green_flags": [\
                        "This may indicate the applicant is low risk."\
                    ],\
                    "result": "REVIEW",\
                    "result_label": "Review",\
                    "certn_verification": "VERIFIED",\
                    "company_name_verified": false,\
                    "position_name_verified": false,\
                    "income_verified": false,\
                    "employment_dates_verified": true,\
                    "verification_notes": "Verification notes!",\
                    "employer": {\
                        "company_name": "string",\
                        "position": "string",\
                        "income": 8500,\
                        "pay_period": "PER_HOUR",\
                        "start_date": "2021-11-12",\
                        "end_date": "2021-11-12",\
                        "certn_verification": "VERIFIED",\
                        "verification_notes": "string",\
                        "employer_reference": {\
                            "email": {\
                                "address": "email@certn.co"\
                            },\
                            "phone_number": {\
                                "phone_type": "NONE",\
                                "number": "+1 250 555 1234",\
                                "country": "string"\
                            },\
                            "name": {\
                                "first_name": "string",\
                                "middle_name": "string",\
                                "last_name": "string"\
                            },\
                            "contact": {\
                                "can_contact": true,\
                                "can_contact_after_date": "2021-11-12"\
                            }\
                        }\
                    }\
                },\
                "education_verification_results": {\
                    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                    "status": "ANALYZING",\
                    "status_label": "Analyzing",\
                    "overall_score": "PASS",\
                    "overall_score_label": "Pass",\
                    "red_flags": [\
                        "This may indicate the applicant is high risk."\
                    ],\
                    "green_flags": [\
                        "This may indicate the applicant is low risk."\
                    ],\
                    "result": "REVIEW",\
                    "result_label": "Review",\
                    "certn_verification": "VERIFIED",\
                    "specializations_verified": false,\
                    "degree_verified": false,\
                    "institution_verified": false,\
                    "enrolment_dates_verified": true,\
                    "verification_notes": "Verification notes!",\
                    "education": {\
                        "institution": "string",\
                        "degree": {\
                            "degree": "2021-11-12",\
                            "verified": true\
                        },\
                        "address": {\
                            "address": "4412 King Alfred Court",\
                            "unit": 100,\
                            "city": "Victoria",\
                            "province_state": "BC",\
                            "country": "CA",\
                            "postal_code": "V8A1B2"\
                        },\
                        "start_date": "2021-11-12",\
                        "end_date": "2021-11-12",\
                        "certn_verification": "VERIFIED",\
                        "verification_notes": "string"\
                    }\
                },\
                "credential_verification_results": {\
                    "id": "a123b4cd-1a23-1a23-12a3-a123456b7890",\
                    "status": "ANALYZING",\
                    "status_label": "Analyzing",\
                    "overall_score": "PASS",\
                    "overall_score_label": "Pass",\
                    "red_flags": [\
                        "This may indicate the applicant is high risk."\
                    ],\
                    "green_flags": [\
                        "This may indicate the applicant is low risk."\
                    ],\
[...]
